/* CSS definition file containing site wide stylesheets */

.TextObject{
	font-family: Calibri, sans-serif;
 	font-size: 14px;
 	color: rgb(51,51,51)
}

P {
	font-family: Calibri, sans-serif;
 	font-size: 14px;
 	color: rgb(51,51,51);
 	font-weight: normal;
 	font-style: normal;
 	text-decoration: none 
}

.TextNavBar{
	font-family: Calibri, sans-serif;
 	font-size: 14px;
 	color: rgb(51,51,51)
}